» Ubuntu » Pakiety

Error

two or more packages specified (python-all-dev quantal)